

.guanxiang-about-certifications {
	padding: 100px 0;
}
.guanxiang-about-certifications .container {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.guanxiang-about-certifications .swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-flex;
	display: flex;
	transition-property: transform;
	box-sizing: content-box;
}
.guanxiang-about-certifications .swiper-containe{
	width:50%;
}
.guanxiang-about-certifications .swiper-container {
	width: 100%;
	overflow: hidden;
}

.guanxiang-about-certifications .swiper-slide {
	flex-shrink: 0;
	position: relative;
	transition-property: transform;
}

.guanxiang-about-certifications .swiper-pagination {
	text-align: center;
	margin-top: 7px;
	margin-left: 26px;
	vertical-align: top;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	z-index: 10;
}

.guanxiang-about-certifications .swiper-pagination-progressbar {
	display: inline-block;
	width: 914px;
	height: 2px;
	background: #cbd2d5;
}

.guanxiang-about-certifications .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: var(--color-primary);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: left top;
	-moz-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

.guanxiang-about-certifications .title {
	width: 94%;
	margin: 0 auto;
	margin-top: -10px;
	text-align: center;
}

.guanxiang-about-certifications .title h1,
.guanxiang-about-certifications .title h1 a,
.guanxiang-about-certifications .title h2,
.guanxiang-about-certifications .title h2 a {
	color: #212121;
	font-size: 36px;
	line-height: 52px;
}

.guanxiang-about-certifications p {
	margin-top: 20px;
	font-size: 16px;
	font-family: 'Montserrat-Regular';
	color: #333;
	line-height: 30px;
}

.guanxiang-about-certifications {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-top: 80px;
	background-color: #f5f5f5;
	background-size: 100% 100%;
}

.guanxiang-about-certifications .swiper-slide {
	width: 56%;
	box-sizing: border-box;
	z-index: 0;
	-webkit-transition: transform 1.0s;
	-moz-transition: transform 1.0s;
	-ms-transition: transform 1.0s;
	-o-transition: transform 1.0s;
	-webkit-transform: scale(0.6);
	transform: scale(0.6);
}

.guanxiang-about-certifications .swiper-slide img {
	display: block;
	width: 100%;
}

.guanxiang-about-certifications .swiper-slide-active {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	z-index: 10;
}

.guanxiang-about-certifications .swiper-slide-prev,
.guanxiang-about-certifications .swiper-slide-next {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	z-index: 5;
}

.guanxiang-about-certifications .swiper-container {
	width: 47.2%;
}

.guanxiang-about-certifications .about-certificationstxt {
	width: 45%;
	margin-top: 100px;
}

.guanxiang-about-certifications .about-certificationstxt .title {
	width: 100%;
	text-align: left;
}

.guanxiang-about-certifications .about-certificationstxt .title h1 {
	margin-bottom: 30px;
}

.guanxiang-about-certifications .about-certificationstxt .title p {
	font-size: 16px;
	line-height: 32px;
}

.guanxiang-about-certifications .about-btn {
	margin-top: 60px;
	/* font-size: 0; */
	position: relative;
}
.swiper-button-prev:after,.swiper-rtl .swiper-button-next:after {
    content: none !important;
}
.swiper-button-next:after,.swiper-rtl .swiper-button-prev:after {
    content: none !important;
}
.guanxiang-about-certifications .about-btn a {
	display: inline-block;
	/* padding: 15px 33px; */
	margin-right: 8%;
	background: var(--color-primary);
	border-radius: var(--button-radius);
	color: #fff;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 45px;
	position: relative;
	width: 20%;
	/* height: 45px; */
	text-align: center;
}

.guanxiang-about-certifications .about-btn a:hover {
	background: none;
	color: var(--color-primary);
	border: 1px solid var(--color-primary);
}

.guanxiang-about-certifications .about-btn a img {
	margin-top: 6px;
	vertical-align: top;
}

.guanxiang-about-certifications .about-btn a:nth-child(1) img {
	margin-right: 14px;
}

.guanxiang-about-certifications .about-btn a:nth-child(2) img {
	margin-left: 14px;
}


@media screen and (min-width: 1921px) {
	.guanxiang-about-certifications  {
		background-size: 100% auto;
	}
}

@media screen and (max-width: 1580px) {

	.guanxiang-about-certifications  {
		padding: 80px 0;
	}

	.guanxiang-about-certifications p,
	.guanxiang-about-certifications .about-certificationstxt .title p {
		font-size: 15px;
		line-height: 26px;
	}
}

@media screen and (max-width: 1400px) {

	.guanxiang-about-certifications p {
		line-height: 24px;
	}

	.guanxiang-about-certifications .title h1,
	.guanxiang-about-certifications .title h1 a,
	.guanxiang-about-certifications .title h2,
	.guanxiang-about-certifications .title h2 a {
		font-size: 34px;
	}
	.guanxiang-about-certifications .swiper-slide {
		width: 64%;
	}
}

@media screen and (max-width: 1280px) {
	.guanxiang-about-certifications {
		padding: 70px 0;
	}
	.guanxiang-about-certifications .title h1,
	.guanxiang-about-certifications .title h1 a,
	.guanxiang-about-certifications .title h2,
	.guanxiang-about-certifications .title h2 a {
		font-size: 32px;
		line-height: 42px;
	}

	.guanxiang-about-certifications .swiper-pagination-progressbar {
		width: 600px;
	}
}

@media screen and (max-width: 960px) {
	.guanxiang-about-certifications  {
		padding: 50px 0;
	}
	.guanxiang-about-certifications .swiper-pagination {
		margin-left: 0;
	}
 
	.guanxiang-about-certifications .swiper-pagination-progressbar {
		width: 160px;
	}

	.guanxiang-about-certifications p {
		margin-top: 16px;
		font-size: 15px;
		line-height: 22px;
	}

	.guanxiang-about-certifications .title {
		width: 100%;
	}

	.guanxiang-about-certifications .title h1,
	.guanxiang-about-certifications .title h1 a,
	.guanxiang-about-certifications .title h2,
	.guanxiang-about-certifications .title h2 a {
		font-size: 26px;
		line-height: 30px;
	}

	.guanxiang-about-certifications h3,
	.guanxiang-about-certifications h3 a {
		font-size: 18px;
	}

	.guanxiang-about-certifications .container {
		position: relative;
		        flex-direction: column-reverse;
	}
.guanxiang-about-certifications .about-certificationstxt {
    margin-top: 0;
    margin-bottom: 30px;
}

	.guanxiang-about-certifications .about-btn {
		margin: 0;
	}

	.guanxiang-about-certifications .about-btn a {
		position: absolute;
		top: 50%;
		left: 4px;
		width: 45px;
		height: 45px;
		padding: 0;
		line-height: 46px;
		text-align: center;
		font-size: 0;
		z-index: 2;
	}

	.guanxiang-about-certifications .about-btn a.swiper-button-next {
		left: auto;
		right: 4px;
	}

	.guanxiang-about-certifications .about-btn a img {
		margin: 0;
		vertical-align: middle;
	}

	.guanxiang-about-certifications .swiper-pagination-progress {
		width: 160px;
	}

	.guanxiang-about-certifications .swiper-container,
	.guanxiang-about-certifications .about-certificationstxt {
		width: 100%;
	}

	.guanxiang-about-certification .about-certificationstxt {
		margin-top: 60px;
	}
	.guanxiang-about-certifications p,
	.guanxiang-about-certifications .about-certificationstxt .title p {
		line-height: 22px;
	}
}
